Bug 1277882 - Toggle Maximize Vertically no longer works for many apps [regression]
Toggle Maximize Vertically no longer works for many apps [regression]
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-tweak-tool (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 05:04 EST by James (purpleidea)
Modified: 2017-02-28 04:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James (purpleidea) 2015-11-04 05:04:07 EST
Description of problem:
The "Toggle Maximize Vertically" in tweak tool no longer works for a bunch of apps. It used to, but now something is wrong. It still works for terminal and firefox, but not for gedit, gnome-builder, tweaktool, and many others. Instead of maximizing vertically, it just does some other action. In the case of the "double click" on "titlebar actions" it does regular maximize. :(

Version-Release number of selected component (if applicable):
Fedora 23

How reproducible:
100%
Comment 1 Fedora End Of Life 2016-11-24 08:04:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2017-02-28 04:50:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Note You need to log in before you can comment on or make changes to this bug.